
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>VBS教程：方法-GetFolder 方法_vbs / iVAN</title>

    <meta name="description" content="VBS教程：方法-GetFolder 方法_vbs GetFolder 方法 返回与指定的路径中某文件夹相应的 Folder 对象. object.GetFolder(folderspec) 参数 object 必选项.应为 FileSystemObject 的名称. folderspec 必选项.folderspec 是指定文件夹的路径(绝对路径或相对路径). 说明 如果指定文件夹不存在,则会出现错误. 下面例子举例说明如何使用 GetFolder 方法返回文件夹对象: Sub AddNewFolder(path, folderName) Di">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">VBS教程：方法-GetFolder 方法_vbs</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>GetFolder 方法</h1>
<p>返回与指定的路径中某文件夹相应的 <b>Folder</b> 对象。</p>
<p><code><i>object.</i><b>GetFolder</b><i>(folderspec) </i></code></p>
<h4>参数</h4>
<p>object</p>
<p>必选项。应为 FileSystemObject 的名称。</p>
<p>folderspec</p>
<p>必选项。<b>folderspec</b> 是指定文件夹的路径（绝对路径或相对路径）。</p>
<h4>说明</h4>
<p>如果指定文件夹不存在，则会出现错误。</p>
<p>下面例子举例说明如何使用 <b>GetFolder</b> 方法返回文件夹对象：</p>
<pre><code>Sub AddNewFolder(path, folderName)  Dim fso, f, fc, nf  Set fso = CreateObject("Scripting.FileSystemObject")  Set f = <b>fso.GetFolder(</b>path<b>)</b>  Set fc = f.SubFolders  If folderName &lt;&gt; "" Then    Set nf = fc.Add(folderName)  Else    Set nf = fc.Add("New Folder")  End IfEnd Sub</code></pre>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索vbs or 方法 教程、vbs脚本 app方法、vbs脚本中调用方法、vbs免杀方法、vbs脚本中写方法，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 21:14:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>VBS教程：方法-GetFolder 方法_vbs的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOn1Nvp.html" rel="bookmark">VBS教程：VBScript 对象&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				VBScript 对象 描述 语言元素 提供对已创建类的事件的访问途径. Class 对象 用于保存数据主键,值对的对象. Dictionary 对象 包含与运行时错误相关的信息. Err 对象 提供对计算机文件系统的访问途径. FileSystemObject 对象 提供对一个正则表达式匹配的只读属性的访问途径功能. Match 对象 正则表达式 Match 对象的集合. Matches 集合 提供简单的正则表达式支持. RegExp 对象 提供对正则表达式子匹配字符串的只读值的访问. Sub			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR16P8b.html" rel="bookmark">VBS教程：运算符-运算符&lpar;&plus;&rpar;&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				运算符(+) 计算两个数之和. result = expression1 + expression2 参数 result 任意数值变量. expression1 任意表达式. expression2 任意表达式. 说明 虽然也可以使用 + 运算符连接两个字符串,但是您仍应使用 &amp; 运算符进行字符串的连接以避免混淆,提供易理解的代码. 这是因为在使用 + 运算符时,有可能无法确定是做加法还是做字符串连接. 表达式的基本子类型决定了 + 运算符所做的操作,如下表所示: 如果 则 两个表达式都是数值			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1oBrb.html" rel="bookmark">VBS教程：运算符-&bsol; 运算符&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				\ 运算符 两个数相除并返回以整数形式表示的结果. result = number1\number2 参数 result 任意数值变量. number1 任意数值表达式. number2 任意数值表达式. 说明 在除法操作前,数值表达式四舍五入为 Byte.Integer 或 Long 子类型表达式. 如果任何表达式为 Null,result 也是 Null.任何表达式为 Empty 时,则按 0 处理.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEY9Rnb.html" rel="bookmark">VBS教程：正则表达式简介&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这些页包含的信息其目的是提供一个关于正则表达式的通用介绍.  尽管试图让每个主题的内容都比较独立,但这些主题所包含的大部分信息都依赖于对前面所介绍的特性或概念的理解.因此,建议您顺序地仔细阅读这些主题,以便最全面地了解这些材料. &quot;正则表达式简介&quot;包括下述各个主题: 正则表达式 早期起源 使用正则表达式 正则表达式语法 建立正则表达式 优先权顺序 普通字符 特殊字符 非打印字符 字符匹配 限定符 定位符 选择与编组 后向引用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYOQ5b.html" rel="bookmark">VBS教程：方法-AddFolders 方法&lpar;Folders&rpar;&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				AddFolders 方法(Folders) 向 Folders 集合添加新 Folder. object. Add(folderName) 参数 object 必选项.应为 Folders 集合的名称. folderName 必选项.要添加的新 Folder 名称. 说明 下面例子举例说明如何利用 Add 方法添加新文件夹: Sub AddNewFolder(path, folderName) Dim fso, f, fc, nf Set fso = CreateObject(&quot;Scripti			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Z7Krb.html" rel="bookmark">VBS教程：方法-MoveFolder 方法&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MoveFolder 方法 将一个或多个文件夹从某位置移动到另一位置. object.MoveFolder source, destination 参数 object 必选项.应为 FileSystemObject 的名称. source 必选项.要移动的文件夹的路径.source 参数字符串仅可在路径的最后一个组成部分中包含通配符. destination 必选项.指定路径,表示要将文件夹移动到该目标位置.destination 参数不能包含通配符. 说明 如果 source 包含通配符或 d			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0Yewp.html" rel="bookmark">VBS教程：方法-Add 方法&lpar;Dictionary&rpar;&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Add 方法(Dictionary) 向 Dictionary 对象添加键和项目对. object.Add key, item 参数 object 必选项.应为 Dictionary 对象的名称. key 必选项.与添加的 item 相关的 key. item 必选项.与添加的 key 相关的 item. 说明 如果 key 已经存在,则会出现错误. 下面例子举例说明如何使用 Add 方法: Dim d '创建变量.Set d = CreateObject(&quot;Scripting.Dictiona			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL53kWz.html" rel="bookmark">VBS教程：方法-GetDrive 方法&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				GetDrive 方法 返回与指定的路径中驱动器相对应的 Drive 对象. object.GetDrive drivespec 参数 object 必选项.应为 FileSystemObject 的名称. drivespec 必选项.drivespec 可以是驱动器号 (c).带冒号的驱动器号 (c:).带有冒号与路径分隔符的驱动器号 (c:\) 或任何指定的网络共享 (\\computer2\share1). 说明 对于网络共享,检查并确保该网络共享存在. 若drivespec与已接受格式不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLo2jM.html" rel="bookmark">VBS教程：方法-ReadAll 方法&lowbar;vbs</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ReadAll 方法 读入全部 TextStream 文件并返回结果字符串. object.ReadAll object 应为 TextStream 对象的名称. 说明 对于大文件,使用 ReadAll 方法浪费内存资源.应该使用其他技术输入文件,例如按行读文件. Function ReadAllTextFile Const ForReading = 1, ForWriting = 2 Dim fso, f Set fso = CreateObject(&quot;Scripting.FileSystem			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5A87p.html" rel="bookmark" class="title">win7怎么装系统</a>
					<div>
						  win7装系统步骤如下 1.先制作U盘PE启动盘,然后将win7镜像中的win7.gho文件解压到U盘GHO目录下; 2.在电脑上插入U盘,启动时按下F12.F11.Esc等快捷键,在弹出的启动菜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxOX0b.html" rel="bookmark" class="title">网页设计：使用CSS缩写给你的网站加速</a>
					<div>
						css|设计|网页|网页设计|网站加速 关于CSS 用CSS缩写给你的网站加速 Web网站可用性的关键指标是速度,更确切地说,是页面能以多快的速度出现在访问者的浏览器窗口里.影响速度的因素有很多种,包 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ0BGz.html" rel="bookmark" class="title">eclipse导入工程中文乱码的原因</a>
					<div>
						eclipse之所以会出现乱码问题是因为eclipse编辑器选择的编码规则是可变的.一般默认都是UTF-8或者GBK,当从外部导入的一个工程时,如果该工程的编码方式与eclipse中设置的编码方式不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOQ1RM.html" rel="bookmark" class="title">使用Java FileWriter不能写UTF-8的解决方法</a>
					<div>
						FileWriter不能写utf-8,相信好呢多新手都遇到过吧,今天我们就来解决这个问题,看下面的例子. package cn.yethyeth.sample.io; import java.io.F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo65vdz.html" rel="bookmark" class="title">光影魔术手如何抠图</a>
					<div>
						  1.首先打开你要处理的图片,然后再单击右侧栏的边框图层项目下的[容易抠图]命令 .这样就打开了[容易抠图]窗口. 2.抠图.以这张图片为例,先选择智能选中笔,然后再在你要保留的图像区域划线,这样就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balw9nz.html" rel="bookmark" class="title">css cursor 的可选值</a>
					<div>
						  crosshair;   十字准心 The cursor render as a crosshair 游标表现为十字准线 cursor: pointer;  cursor: hand; 写两个是为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKR3yp.html" rel="bookmark" class="title">APMServ中Apache启动失败</a>
					<div>
						  解决办法之一: Apache 启动失败解决办法~~~ 把左下角的SSL钩上了,如果你没有用证书,就把那个去掉,反正我去掉就可以了.后来装了证书钩上SSL也可以用了. 解决办法之二: 我遇到跟楼主同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa7P0z.html" rel="bookmark" class="title">win7系统如何设置让文件夹按大小排序</a>
					<div>
						  win7系统如何设置让文件夹按大小排序: 1.在资源管理器中右击,在弹出的菜单里选择&quot;分组依据&quot;下的&quot;更多&quot;; 2.在&quot;选择详细信息&quot;对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGaWwp.html" rel="bookmark" class="title">WindowsXP系统下如何关闭键盘数字灯</a>
					<div>
						  WindowsXP系统下如何关闭键盘数字灯          具体如下: 1.按&quot;Win+R&quot;打开&quot;运行&quot;窗口,输入&quot;regedit&quot;命 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5or6mb.html" rel="bookmark" class="title">80 PLUS是什么</a>
					<div>
						  80 PLUS指的是一款电源产品在20%.50%.100%负载时,都必须达到80%以上的效率,同求满载时功率因数必须在0.9以上.不少人会把效率跟PF这两个值搞混,举例来说,一款标示500W的电源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkPGdb.html" rel="bookmark" class="title">如何设计一个交互好转化率高的表单</a>
					<div>
						表单在网页设计.app或者软件界面当中被广泛的使用,因而表单设计是个比较重要的工作.一个好的表单,不仅仅是界面设计上的体现,表单的交互和体验也尤为重要.本文总结了表单设计的八大技巧,希望对大家有所帮助 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmKQ8z.html" rel="bookmark" class="title">浅谈区域经理如何开发一个新市场？</a>
					<div>
						新市场的开发一直以来都是企业经营管理的重要策略,新区域的开拓意味着企业经营区域的扩大,意味着在行业市场份额的提升,意味着企业知名度.影响力的扩大.但是新区域的开拓也伴随着各种风险和企业管理成本的增加, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYrkWb.html" rel="bookmark" class="title">JavaScript中的new的使用方法与注意事项&lowbar;javascript技巧</a>
					<div>
						原文: JavaScript, We Hardly new Ya  --Douglas Crockford.    http://yuiblog.com/blog/2006/11/13/javascr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmlw0z.html" rel="bookmark" class="title">吐槽&OpenCurlyDoubleQuote;云计算&rdquo;</a>
					<div>
						&quot;云计算&quot;这三个字现在算是成功红遍了大江南北,懂的不懂的,都能和你扯上一两句.搞技术的不谈云简直就貌似要out到了火星上去,敢蹦出&quot;不知道&quot;三个字的,绝对是要被 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRLdOb.html" rel="bookmark" class="title">缓存穿透、缓存并发、缓存失效之思路变迁</a>
					<div>
						我们在用缓存的时候,不管是Redis或者Memcached,基本上会通用遇到以下三个问题: 缓存穿透 缓存并发 缓存失效 一.缓存穿透     注: 上面三个图会有什么问题呢? 我们在项目中使用缓存通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rJ9xp.html" rel="bookmark" class="title">php-PHP&plus;nginx配置的问题，请教&period;&period;&period;&period;&period;&period;</a>
					<div>
						问题描述 PHP+nginx配置的问题,请教...... 我的项目的静态html和php页面在/home/myapp/web下,但是我想访问的路径为/aaa/bbb然后我配置了一个 location  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLX50p.html" rel="bookmark" class="title">你现在的技能，是不是只剩下给别人点赞了？</a>
					<div>
						每年大概到这个时候,是清华的特奖答辩时间.特奖是特等奖学金的简称,这个可以算是清华学生中的最高荣誉(研究生里还有一个&quot;学术新秀&quot;这里先不说).以前是全校只评选十名特奖得主,需要通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rLw7z.html" rel="bookmark" class="title">as-Eclipse Code Formatters这插件要怎么在Android studio中使用？</a>
					<div>
						问题描述 Eclipse Code Formatters这插件要怎么在Android studio中使用? 我是个安卓自学者,现在脱产在家自学,这几天转手开始学AS了.但是AS的代码格式化跟eclip ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJq1w2p.html" rel="bookmark" class="title">新手求解答一下-mifare one卡芯片怎么加密？</a>
					<div>
						问题描述 mifare one卡芯片怎么加密? 最近在研究ic卡全加密,但是不知道M1卡芯片怎么加密? 日常使用的普通ic卡的芯片已经被加密了吗? 希望有高手能够作答. 解决方案 芯片加密的过程是在芯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoWn8M.html" rel="bookmark" class="title">020&lowbar;《Delphi深度探索（第二版）》</a>
					<div>
						&lt;Delphi深度探索(第二版)&gt; Delphi 教程 系列书籍 (020) &lt;Delphi深度探索(第二版)&gt; 网友(邦)整理 EMail: shuaihj@163.com  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgQ8kM.html" rel="bookmark" class="title">ios-请教关于IOS手势的问题</a>
					<div>
						问题描述 请教关于IOS手势的问题 @property (weak, nonatomic) IBOutlet UILabel *gestureLabel; -(void)tapGesture{ UIT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKkx3p.html" rel="bookmark" class="title">sql server-SQLServer一对多匹配问题</a>
					<div>
						问题描述 SQLServer一对多匹配问题 大神们好,小弟请教一个问题: Create Table #T1(Id int, Name varchar(20), DeptId varchar(20))  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQvvKp.html" rel="bookmark" class="title">钓鱼网猖獗 云安全监测阻击网页篡改</a>
					<div>
						近期,钓鱼网站大有猖獗之势.据网络钓鱼相关统计报告显示,仅第三季度就截获55万个钓鱼网站,而电子商务.社交网站.视频等热门生活类网站是黑客伪装的重要目标. 不仅如此,网络黑客近期还盯上了政府网站.当前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1qd8b.html" rel="bookmark" class="title">【ASP&period;NET Web API教程】3&period;2 通过&period;NET客户端调用Web API（C&num;）</a>
					<div>
						原文:[ASP.NET Web API教程]3.2 通过.NET客户端调用Web API(C#) 注:本文是[ASP.NET Web API系列教程]的一部分,如果您是第一次看本博客文章,请先看前面的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7GkBb.html" rel="bookmark" class="title">完美拍出头部特写照的十个窍门</a>
					<div>
						  在众多拍摄题材中,头部特写照片往往是会令人感到望而生畏的题材之一.与一些自拍照或是以旅游纪念照为主题的人像照片不同的是,拍摄头部特写照片,通常需要一个更加认真且正式的环境,被拍摄者不仅需要正对你的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NdRVb.html" rel="bookmark" class="title">PHP重定向的3种方式&lowbar;php技巧</a>
					<div>
						复制代码 代码如下: //1header(&quot;Location: index.php&quot;); //2echo '&lt;scrīpt type=&quot;text/javascrip ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6ZDQM.html" rel="bookmark" class="title">php读取目录及子目录下所有文件名的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php读取目录及子目录下所有文件名的方法,分享给大家供大家参考.具体实现方法如下: 一般来说php中读取目录下的文件名的方式确实不少,最简单的是scandir,具体代码如下: 复制代码  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j9lXp.html" rel="bookmark" class="title">JavaScript实现模仿桌面窗口的方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JavaScript实现模仿桌面窗口的方法.分享给大家供大家参考.具体如下: 这里使用JS模仿了桌面窗口的移动.八个方向的缩放.最小化.最大化和关闭,以及 双击缩小放大窗口.改变窗口大小 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkqR6p.html" rel="bookmark" class="title">jsp的实时数据显示问题</a>
					<div>
						问题描述 大致思路是这样的:(1)手机端向Servlet发送数据:(2)Servlet将接受到得数据缓存起来:(3)jsp页面定时刷新,从Servlet缓存中读取数据.遇到的问题是:(1)Servle ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GJN3M.html" rel="bookmark" class="title">UltraISO（软碟通）制作安装Ubuntu</a>
					<div>
						1.开UltraISO(软碟通),加载要写入U盘的iso文件,注意,要求软碟通的版本是9.3以上的. 2.点击&quot;启动光盘.写入硬盘映像:3.开启个写入硬盘映像的窗口,硬盘驱动器那一项看清楚是 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
